/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */

package Metier;

/**
 *
 * @author medhi.rodrigues
 */
public class Observation {
    /**
     * observation = l'observation d'un médicament
     */
    private String observation;
    private String idMedoc;
    private int idPraticien;

    //Constructeur
    public Observation(String idMedoc,int idPraticien, String observ){
        this.idMedoc = idMedoc;
        this.idPraticien = idPraticien;
        this.observation = observ;
    }
    
    //LES GUETTEUR
    /**
     * @return the observation
     */
    public String getObservation() {
        return observation;
    }
    
    /**
     * @return l'identifiant du médicament 
     */
    public String getIdMedoc(){
        return this.idMedoc;
    }
    
    /**
     * 
     * @return l'identifiant du praticien
     */
    public int getIdPraticien(){
        return this.idPraticien;
    }
    
    
    
    
    
}
